name: Typesense
website_url: https://typesense.org
description: Blazing fast, typo-tolerant open source search engine optimized for developer happiness and ease of use.
licenses:
  - GPL-3.0
platforms:
  - C++
  - Docker
  - K8S
  - deb
tags:
  - Search Engines
source_code_url: https://github.com/typesense/typesense
stargazers_count: 16493
updated_at: '2024-01-09'
archived: false
